	/* JScript source code*/
.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */



	/* BEGIN DEMO STYLE 
	
	
	a{color:#348;text-decoration:none;outline:none;}
	a:hover{color:#67a;}
	.caption{font-style:italic;color:#887;}*/

	.product_Details_Image_Gallery{width:702px;margin:0 auto;}
	.product_Details_Image_Gallery li{width:68px;height:50px;border:3px double #111;margin: 0 2px;background:#000;}
	.product_Details_Image_Gallery li div{left:240px}
	.product_Details_Image_Gallery li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#product_Details_MainImage{margin:0 auto 60px auto;height:438px;width:700px;background:black;}
	#product_Details_MainImage img{margin-bottom:10px;}
	
	.product_Details_Image_Nav{padding-top:15px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}
